[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#573349: ITP: libkcompat -- Linux kernel compatibility library for userspace applications

On Wed, Mar 10, 2010 at 01:33:21PM -0500, Jon Bernard wrote:
> * License         : LGPL 2.1

Please elaborate how a part of a GPL 2 licensed source (Linux kernel)
can be LGPL 2.1.


We have phasers, I vote we blast 'em!
		-- Bailey, "The Corbomite Maneuver", stardate 1514.2

Reply to: